﻿
.sct_discount{display:block;color:#999;font-size:0.92em;text-decoration:line-through;}

.sct_10 .sct_cost .sct_discount{display:block;color:#999;font-size:0.92em;text-decoration:line-through;}

.sct_40 .sct_cost .sct_discount{display:block;color:#999;font-size:0.92em;text-decoration:line-through;}

.smt_40 .sct_cost .sct_discount{display:block;color:#999;font-size:0.92em;text-decoration:line-through;}


.home_line{
	width:728px;
	border-bottom:1px dashed #828a8f;
	margin-top:10px;
	margin-bottom:10px;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:15px!important}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.sidebar_list li:first-child { padding-top: 0!important }



.sticky .genpost-entry-title:before {
  content: "\f08d";
  color: #555;
  display: inline-block;
  font-family: FontAwesome;
  font-weight: normal;
  margin: 0 15px 0 0;
}


.genpost-entry-title {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 4px;
  word-wrap: break-word;
}

.genpost-entry-title a {
  color: #353434;
  text-decoration: none;
}

.genpost-entry-title a:hover {
  color: #fa5742;
}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}
.img-fluid{max-width:100%;height:auto}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
.list-language .tab-content{overflow:hidden;margin-bottom:27px}
.list-language .item.active .tab-content{display:block}


.company-name {
	float: right;
	color: #aeb5bd;
	word-spacing: -1px;
	letter-spacing: -0.1px;
	line-height: 36px;
	padding: 9px 0 0 10px;
	box-sizing: border-box;
	display: inline-block;
}


.rtl .company-name {
	float: left;
}


.wrap-hamburger {
  display: none;
}

.header-bar {
	margin-left: 20px;
}

	.preloader .pre-bounce1,
	.preloader .pre-bounce2 {
	    -webkit-animation: 2s ease 0s normal none infinite bounce;
	            animation: 2s ease 0s normal none infinite bounce;
	    background-color: #de4939;
	    border-radius: 50%;
	    height: 100%;
	    left: 0;
	    opacity: 0.6;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
 #padding-24 { height:70px; }


.two_column{
	width:48%;
	float:left;
	margin-right:4%;
}

.two_column .imgleft{
	margin-bottom:30px;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.container-fluid.content-location,.container-fluid.content-location .fp-tableCell{
	height: auto!important;
}


.block-wrapper {
    width: 150px;
    height: 150px;
    display: block;
    opacity: 0.3;
    border-radius: 150px;
    position: absolute;
    color: #fff;
    z-index: 889;
    text-align: center;
    box-sizing: border-box;
}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
